- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_x_print_notify_event_t Struct Reference
[XCB XPrint API]

xcb_x_print_notify_event_t More...

`#include <xprint.h>`

## Data Fields
uint8_t | response_type
uint8_t | detail
uint16_t | sequence
xcb_x_print_pcontext_t | context
uint8_t | cancel

## Detailed Description

xcb_x_print_notify_event_t

## Field Documentation

uint8_t xcb_x_print_notify_event_t::response_type

uint8_t xcb_x_print_notify_event_t::detail

uint16_t xcb_x_print_notify_event_t::sequence

xcb_x_print_pcontext_t xcb_x_print_notify_event_t::context

uint8_t xcb_x_print_notify_event_t::cancel

The documentation for this struct was generated from the following file:

- xprint.h